.footer-container {
  background: #000000;
  padding: 20px 0;
  margin-top: 10%;
  width: 100%;
  display: flex;
  justify-content: space-between;
  @media (max-width: 768px) {
    display: block;
  }
  @media (max-width: 1024px) {
    padding: 20px 0 30px;
  }
  @media (max-width: 768px) {
    margin-top: 120px;
  }
  @media (max-width: 480px) {
    margin-top: 100px;
    /* padding: 20px 0 70px; */
  }
}

.copyright {
  color: #d3c585;
  font-size: 12px;
  padding-left: 7.5%;
  @media (max-width: 768px) {
    padding: 0 5%;
  }
}

.privacypolicy {
  color: #d3c585;
  font-size: 12px;
  padding-right: 7.5%;
  @media (max-width: 768px) {
    margin-top: 1em;
    padding: 0 5%;
  }
}

.back-to-top {
  display: none;
}
@media (max-width: 1024px) {
  .back-to-top {
    position: fixed;
    bottom: 8px;
    right: 8px;
    background: #c59aadbf;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: transform 0.3s ease;
  }

  .back-to-top.is-over-footer {
    transform: translateY(-90px);
  }

  .back-to-top img {
    display: block;
    width: 60%;
    height: auto;
  }
}
